.order{
    margin-top: 5px;
    margin-bottom: 5px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    }

.card{
  margin-top: 15px;
  margin-bottom: 15px;
}



.foodItem{
  margin-top: 5px;
  margin-bottom: 5px;
}

.name{
  font-weight: bold;
}

.price{
  position: absolute;
  right: 200px;
  border-style: solid;
  border-right: transparent;
  border-left: transparent;
  border-bottom: transparent;
  border-top-color: rgba(255, 91, 87, 1);
}

.item{
  width: 100%;
}

.summary-button{
  background-color:rgba(255, 91, 87, 1) !important;
  color:white !important;
  width: 150px;
}

